Description

Hi,

Entourage 2008 and some other (older) email clients has some problems with advances CSS statements.

For example, Entourage doesn't correctly render nested elements (body > h1) and long CSS lines (it breaks them into new lines with

an = simbol).

I've made some changes to the email HTML layout to ensure all CSS definitions are compatible with the most part of email clients I

have ever worked with.

Associated revisions

Revision 1600 - 2008-06-29 11:50 - Jean-Philippe Lang

Fixed: Entourage (and some old client) fails to correctly render notification styles (#1425).

History

#1 - 2008-06-11 17:20 - Stephanie Collett

+1

This has been a problem I have been experiencing on my Entourage. Thanks for making a patch!

#2 - 2008-06-11 21:43 - Simone Carletti

Stephanie Collett wrote:

+1

This has been a problem I have been experiencing on my Entourage. Thanks for making a patch!

 You're more than welcome, Stephanie.

I hope Jean-Philippe is going to apply it in time for the next release. :)

#3 - 2008-06-29 11:50 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8

Patch committed in r1600. Thanks.

#4 - 2008-07-06 14:20 - Jean-Philippe Lang

- Target version changed from 0.8 to 0.7.3
